body {background-color:#d0deb3; padding:0; margin:0;font-family:Arial,Helvetica, Sans-serif;font-size:14px;}

.clearfloat {
clear: both;
height: 1px;
}

.clearfloatzero {
clear: both;
height: 0px;
}


/****** BEGIN HEADERCONTAINER DIVS *******/


.headercontainer {
width: 987px;
height:110px;
position:relative; margin:0 auto;
border: 0px;
}

/****** BEGIN HEADER DIVS *******/

#header {height: 110px; background-color: #fff; margin:0; padding:0; clear: both; }
#header a:link {color:#5a5a5d; text-decoration:none;}
#header a:visited {color:#5a5a5d; text-decoration:none;}
#header a:active {color:#036549; }
#header a:hover {color:#036549; text-decoration:underline;}


/****** BEGIN HEADERCONTENT DIVS *******/

#headerContent {background: url(images/bgHeader-wide.jpg) no-repeat left top; height:110px; width:815px; position:absolute; top:0px; left:0px; margin:0 auto; border:0px;  }

#header #headerContent ul {margin:0; position:absolute; top:40px; left:256px; display:inline-block;}
#header #headerContent ul li {display:inline; padding:0 15px; margin-right: 10px; color:#5a5a5d; font-family:arial; font-weight:bold; font-size:14px; }
#header #headerContent ul li.border {border-right: 1px solid gray; }


/****** BEGIN HEADER SAGE LOGO DIVS *******/

.headersage {height:110px; width:89px; position:absolute; top:0px; left:899px; margin:0px; padding:0px; display: inline; }



/****** BEGIN MAIN NAV DIVS *******/

.nav {
height: 70px;
background: url(images/bgNavigation.jpg) repeat-x;
padding: 0px;
margin: 0px;
clear: both;
}

.nav ul {
list-style-type: none;  
padding: 0px;
margin: 0px;
}

.nav li {
display: inline; 
list-style-image: none;
padding: 0px;
margin: 0;
}
 .nav img {
 margin: 0px;
 padding: 0px;
 }



/****** BEGIN FLASH DIV *******/



#hero {width:1017px; margin:0 auto; text-align: center; background:url(images/bgBody.jpg) #d0deb3 repeat-y left top; border:0;}
#hero #flashContent { width:1017px; height:100%; }

#contenttop a:link {color:#e3ff3a; text-decoration:none;}
#contenttop a:visited {color:#e2ffa6; text-decoration:none;}
#contenttop a:active {color:#06856a; }
#contenttop a:hover {color:#fff; text-decoration:underline;}

#contenttop {width:1017px; margin:0 auto; background:url(images/bgBody.jpg) #d0deb3 repeat-y left top; border:0;}
#contenttop .block {width:987px; margin:0 auto;  padding:30px 0 45px;  clear:both;}
.start {background:url(images/bgBartopcontent.png) repeat-x  top left; margin:20px 0 0 0;}
#contenttop .block imge {float:left; margin:0 0px 0px 0px;}
#contenttop .block ul {list-style-type:none; padding:0; }
#contenttop .block ul li {margin:8px 0; color:#fff; font-family:arial; font-size: 14px;padding-left:0px;}
#contenttop .block .copy {margin:0 0 0 448px; color:#E2FFA6; padding:0; width:537px;}
#contenttop .block .copy ul {margin-left:0;}

#content a:link {color:#edff81; text-decoration:none;}
#content a:visited {color:#edff81; text-decoration:none;}
#content a:active {color:#edff81; }
#content a:hover {color:#fff; text-decoration:underline;}

#content {width:1017px; margin:0 auto; background:url(images/bgBody.jpg) #d0deb3 repeat-y left top; border:0;}
#content .block {width:987px; margin:0 auto;  padding:30px 0 0px;  clear:both;}
.top {background:url(images/bgBar.png) repeat-x  top left; margin:20px 0 0 0;}
#content .block imge {float:left; margin:0 0px 0px 0px;}
#content .block ul {list-style-type:none; padding:0; }
#content .block ul li {margin:8px 0; color:#fff; font-family:arial; font-size: 14px;padding-left:0px;}
#content .block .copy {margin:0 0 0 448px; color:#fff; padding:0; width:514px;}
#content .block .copy ul {margin-left:0;}
#content .noMargin: {margin-bottom:0px; padding-bottom:0px; }

#logo {width:987px; height:88px; background:url(images/bgBarFooter.png) no-repeat left bottom;}

#footer {height: 67px; background:url(images/bgfooter.jpg) repeat-x left top; margin:0;}
#footer div {width:1017px; margin:0 auto;}
#footer ul {position:absolute; margin:30px 0 0 0px; color:#fff; font-size:12px;}
#footer ul li {display:inline; padding:0 15px; margin-right:10px; font-family:arial; font-weight: strong;}

#footer a:link {color:#fff; text-decoration:none;}
#footer a:visited {color:#fff; text-decoration:none;}
#footer a:active {color:#fff; }
#footer a:hover {color:#fff; text-decoration:underline;}


div p.close a:link {color:#fff; text-decoration:underline;}
div p.close a:visited {color:#fff; text-decoration:underline;}
div p.close a:active {color:#fff; }
div p.close a:hover {color:#fff; text-decoration:none;}
div p.close {font-size:12px;}

#accordion1_content, #accordion2_content, #accordion3_content, #accordion4_content, #accordion5_content, #accordion6_content, #accordion7_content, #accordion8_content, #accordion9_content, #accordion10_content {display:none;}